Failed to read details from the Nymi Band. Install a supported Nymi Runtime version or check bluetooth connectivity

The error message appears when on the Setting up Nymi Band window in the Nymi Band Application.

Cause

The Nymi Runtime version is not correct or Nymi Band Application has lost connectivity with the Nymi Band.

Resolution

To resolve this issue, perform the following steps:

  • Ensure that version of the Nymi Runtime software on the enrollment terminal is supported by NES and the Nymi Band Application. The Connected Worker Platform Release Notes provides more information.
  • Ensure that the user keeps the Nymi Band within bluetooth range of the Bluetooth adapter that is connected to the enrollment terminal.

Articles in this section

Was this article helpful?
0 out of 0 found this helpful
Share

Comments

0 comments

Please sign in to leave a comment.